
QGIS Application - Bug report #18359

QGUGIS Crash  Managing Census Data

2018-03-06 06:53 PM - Elvin Roldan

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26249

Description

User Feedback

Report Details

Crash ID: c84bc6061242e965dc281c6447de5a8620425be0

Stack Trace

QList<QItemSelectionRange>::empty :

QUndoStack::canRedo :

QgsUndoWidget::indexChanged :

QMetaObject::activate :

QUndoStack::clear :

QUndoStack::~QUndoStack :

QgsProjectFileTransform::operator= :

QObjectPrivate::deleteChildren :

QObject::~QObject :

QgsVectorLayerProperties::`default constructor closure' :

QgsMapLayerStore::removeMapLayers :

QgsMapLayerStore::removeMapLayers :

QObject::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QCoreApplicationPrivate::sendPostedEvents :

qt_plugin_query_metadata :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3
System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.16299

History

#1 - 2018-03-06 06:55 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please add more details: add/link data, describe what you are doing when the crash happens, etc.

#2 - 2018-08-16 12:05 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
